openProjectPromiseObj Struct Reference

`#include <definitions.h>`

## Public Attributes

int | async_action_status
napi_deferred | deferred
napi_async_work | work
napi_value | result
UplinkAccess | access
UplinkProjectResult | project_Result

## Member Data Documentation

## access

UplinkAccess openProjectPromiseObj::access

## async_action_status

int openProjectPromiseObj::async_action_status

## deferred

napi_deferred openProjectPromiseObj::deferred

## project_Result

UplinkProjectResult openProjectPromiseObj::project_Result

## result

napi_value openProjectPromiseObj::result

## work

napi_async_work openProjectPromiseObj::work

The documentation for this struct was generated from the following file:

- definitions.h